[alsa-devel] problem with ATI SB600 Azalia

Takashi Iwai tiwai at suse.de
Thu Aug 2 00:09:44 CEST 2007

At Wed, 1 Aug 2007 21:57:11 +0200,
Rafał Zawadzki wrote:
> Hello. I tried earlier on alsa-user, but nobody answer. Propably this is the 
> better place for this post. I have the same problem as mentioned here:
> http://thread.gmane.org/gmane.linux.alsa.devel/47688/focus=47827 (the same 
> laptop).
> I tried this solution, but unfortunately i had below error during kernel 
> compilation (kernel source ubuntu 2.6.20-16). What is proper way to make 
> upgrade alsa to alsa-hg?

Use alsa-driver tree to build external modules.  You cannot (always)
replace the existing kernel code with alsa-kernel tree.


More information about the Alsa-devel mailing list